local addonInfo, privateVars = ...

if EnKai.tools.lang.getLanguage() ~= "German" and EnKai.tools.lang.getLanguage() ~= "French" then
 
	nkAdvisor.langTexts = {
		msgAddonLoaded = 'V%s loaded',
		tabAbout = 'about',
		tabModules = 'modules',
		btClose = 'close',
		btDonate = 'donate',
		menuShowWindow	= 'Show / Hide',
		txtVersion			= 'Version %s'
	}

	nkAdvisor.langTexts.modules = {
		errNoModules = 'No modules loaded!',
		msgModulesRequired = 'The nkAdvisor modules define the addon\'s functionality',
		msgDownload = 'You can download nkAdvisor modules at riftui.com or curse.com'
	}
	
	nkAdvisor.langTexts.messages = {
		dialogTitle = 'Error message',
		errGettingPlayerDetails = 'Cannot load player details.\nPlease try again in 2-3 seconds!',
		errVersionMismatch = '%s requires %s v%s or higher'
	}
	
	nkAdvisor.langTexts.tooltip = {
		txtDPS = 'DPS',
		txtArmor = 'Armor',
		txtEndurance = 'Endurance',
		txtFocus = 'Focus',
		txtAgility = 'Dexterity',
		txtAttackPower = 'Attack Power',
		txtCrit = 'Crit',
		txtStrength = 'Strength',
		txtHit = 'Hit',
		txtIntelligence = 'Intelligence',
		txtSpellPower = 'Spell Power',
		txtSpellCrit = 'Spell Crit',
		txtWisdom = 'Wisdom',
		txtDodge = 'Dodge',
		txtToughness = 'Toughness',
		txtParry = 'Parry',
		txtBlock = 'Block',
		txtHM = 'Valor',
		txtVengeance = 'Vengeance',
		txtDeflect = 'Deflect',
		txtResiA = "Air resistance",
		txtResiE = "Earth resistance",
		txtResiD = "Death resistance",
		txtResiW = "Water resistance",
		txtResiL = "Life resistance",
		txtResiF = "Fire resistance",
		txtOnUse = 'Use',
		txtOnEquip = 'Equip',
		txtFocusSlotsGreater = '%d Greater Essence Slots ',
		txtFocusSlotsLesser = '%d Lesser Essence Slots ',
		txtrequiredLevel = 'Requires level %d',
		txtrequiredPvPLevel = 'Requires PvP rank: %d',
		txtreqItemlevel = 'required item level: %d',
		txtallowedSlots = 'useable on: %s',
		txtFactionLine = '%s: %s',
		txtCallings = 'Callling: %s',
		callings = { R = 'Rogue', W = 'Warrior', C = 'Cleric', M = 'Mage' },
		txtDroppedBy = "Dropped / sold by"
	}
	
	nkAdvisor.langTexts.runeSlots = {
		Weapon_1h = 'Onehanded',
		Weapon_2h = 'Twohanded',
		Shoulders = 'Shoulders',
		Gloves = 'Gloves',
		Belt = 'Belt',
		Chest = 'Chest',
		Feet = 'Feet',
		Legs = 'Legs',
		Weapon_Main = 'Weapon_Main',
		Weapon_Ranged = 'Weapon_Main',
		Weapon_Off = 'Weapon_Off',
		Helmet = 'Helmet',
		Shield = 'Shield',
		Totem = 'Totem',
		Seal = 'Seal'
	}
	
	nkAdvisor.langFactionLevel = {'Friendly', 'Decorated', 'Honored', 'Revered', 'Glorified'}
	
end