local addonInfo, privateVars = ...

if EnKai.tools.lang.getLanguage() == "French" then
 
	nkAdvisor.langTexts = {
		msgAddonLoaded = 'V%s chargé',
		tabAbout = 'à propos',
		tabModules = 'modules',
		btClose = 'fermer',
		btDonate = 'donate',
		menuShowWindow	= 'Show / Hide',
		txtVersion			= 'Version %s'
	}

	nkAdvisor.langTexts.modules = {
		errNoModules = 'Aucun module chargé !',
		msgModulesRequired = 'Les modules nkAdvisor définissent les fonctionnalités de l\'addon',
		msgDownload = 'Vous pouvez télécharger les modules nkAdvisor sur riftui.com ou curse.com'
	}
	
	nkAdvisor.langTexts.messages = {
		dialogTitle = 'Message d\'erreur',
		errGettingPlayerDetails = 'Impossible de charger les détails du joueur.\nRéessayer dans 2-3s !',
		errVersionMismatch = '%s requiert %s v%s ou supérieure'
	}
	
	nkAdvisor.langTexts.tooltip = {
		txtDPS = 'DPS ',
		txtArmor = 'Armure ',
		txtEndurance = 'Endurance',
		txtFocus = 'Concentration',
		txtAgility = 'Dextérité',
		txtAttackPower = 'Puissance d\'attaque',
		txtCrit = 'Coup critique',
		txtStrength = 'Force',
		txtHit = 'Précision',
		txtIntelligence = 'Intelligence',
		txtSpellPower = 'Puissance des sorts',
		txtSpellCrit = 'Sort critique',
		txtWisdom = 'Sagesse',
		txtDodge = 'Esquive',
		txtToughness = 'Robustesse',
		txtParry = 'Parade',
		txtBlock = 'Blocage',
		txtHM = 'Valeur',
		txtVengeance = 'Vengeance',
		txtDeflect = 'Déviation',
		txtResiA = "Résistance aux dégâts d'Air",
		txtResiE = "Résistance aux dégâts de Terre",
		txtResiD = "Résistance à la Mort",
		txtResiW = "Résistance aux dégâts d'Eau",
		txtResiL = "Résistance aux dégâts de Vie",
		txtResiF = "Résistance aux dégâts de Feu",
		txtOnUse = 'Utilisation ',
		txtOnEquip = 'Equiper ',
		txtFocusSlotsGreater = '%d emplacements d\'essence supérieure',
		txtFocusSlotsLesser = '%d emplacements d\'essence inférieure ',
		txtrequiredLevel = 'Niveau %d requis',
		txtrequiredPvPLevel = 'Prestige : le Rang %d est requis.',
		txtreqItemlevel = 'Nécessite un objet de niveau %d.',
		txtallowedSlots = 'Utilisable sur : %s',
		txtFactionLine = '%s : %s',
		txtCallings = 'Vocation : %s',
		callings = { R = 'Voleur', W = 'Guerrier', C = 'Clerc', M = 'Mage' },
		txtDroppedBy = "Dropped / sold by"
	}
	
	nkAdvisor.langTexts.runeSlots = {
		Weapon_1h = 'Une main',
		Weapon_2h = 'A deux mains',
		Shoulders = 'Epaules',
		Gloves = 'Mains',
		Belt = 'Taille',
		Chest = 'Torse',
		Feet = 'Pieds',
		Legs = 'Jambes',
		Weapon_Main = 'Une main',
		Weapon_Ranged = 'A distance',
		Weapon_Off = 'Main secondaire',
		Helmet = 'Tête',
		Shield = 'Bouclier',
		Totem = 'Totem',
		Seal = 'Sceau'
	}
	
	nkAdvisor.langFactionLevel = {'Amical', 'Décoré', 'Estimé', 'Révéré', 'Glorifié'}
	
end