local addonInfo, privateVars = ...

if ( EnKai.tools.lang.getLanguage() == "German"  ) then

	nkAdvisor.langTexts = {
		msgAddonLoaded 	= 'V%s geladen',
		tabAbout 			= 'Über',
		tabModules 			= 'Module',
		btClose 				= 'Schliessen',
		btDonate 			= 'Spenden',
		menuShowWindow		= 'Öffnen / Schliessen',
		txtVersion			= 'Version %s'
	}
	
	nkAdvisor.langTexts.modules = {
		errNoModules		 = 'Es sind keine Module geladen!',
		msgModulesRequired = 'Die Module definieren die Funktionalität des Addons',
		msgDownload 		 = 'Sie können nkAdvisor Module bei riftui.com oder curse.com laden'
	}
	
	nkAdvisor.langTexts.messages = {
		dialogTitle 				= 'Fehlermeldung',
		errGettingPlayerDetails = 'Kann die Spielerinformationen nicht laden.\nBitte versuche es in 2-3 Sekunden nochmals!',
		errVersionMismatch 		= '%s benötigt %s V%s oder höher'
	} 	
	
	nkAdvisor.langTexts.tooltip = {
		txtDPS = 'SPS',
		txtArmor = 'Rüstung',
		txtEndurance = 'Ausdauer',
		txtFocus = 'Fokus',
		txtAgility = 'Geschicklichkeit',
		txtAttackPower = 'Angriffskraft',
		txtCrit = 'Kritische Treffer',
		txtStrength = 'Stärke',
		txtHit = 'Treffer',
		txtIntelligence = 'Intelligenz',
		txtSpellPower = 'Zauberkraft',
		txtSpellCrit = 'Zauber, krit. Treffer',
		txtWisdom = 'Weisheit',
		txtDodge = 'Ausweichen',
		txtToughness = 'Härte',
		txtParry = 'Parieren',
		txtBlock = 'Blocken',
		txtHM = 'Heldenmut',
		txtVengeance = 'Vergeltung',
		txtDeflect = 'Abwehren',
		txtResiA = "Luftresistenz",
		txtResiE = "Erdresistenz",
		txtResiD = "Todesresistenz",
		txtResiW = "Wasserresistenz",
		txtResiL = "Lebenresistenz",
		txtResiF = "Feuerresistenz",
		txtOnUse = 'Benutzen',
		txtOnEquip = 'Ausrüsten',
		txtFocusSlotsGreater = '%d Plätze für Starke Essenzen',
		txtFocusSlotsLesser = '%d Plätze für Schwache Essenzen',
		txtrequiredLevel = 'Erfordet Stufe %d',
		txtrequiredPvPLevel = 'Erfordert PvP Rang: %d',
		txtreqItemlevel = 'Erforderliche Gegenstands-Stufe: %d',
		txtallowedSlots = 'Verwendbar an: %s',		
		txtFactionLine = '%s: %s',
		txtCallings = 'Berufung: %s',
		callings = { R = 'Schurke', W = 'Krieger', C = 'Kleriker', M = 'Magier' },
		txtDroppedBy = "Erhältlich bei"
	}
	
	nkAdvisor.langTexts.runeSlots = {
		Weapon_1h = 'Einhand',
		Weapon_2h = 'Zweihändig',
		Shoulders = 'Schultern',
		Gloves = 'Handschuhe',
		Belt = 'Gürtel',
		Chest = 'Brust',
		Feet = 'Füsse',
		Legs = 'Beine',
		Weapon_Main = 'Einhand',
		Weapon_Ranged = 'Fernkampf',
		Weapon_Off = 'Nebenhand',
		Helmet = 'Kopf',
		Shield = 'Schild',
		Totem = 'Totem',
		Seal = 'Siegel'
	}
	
	nkAdvisor.langFactions = {	['Defiants'] = 'Skeptiker', ['Guardians'] = 'Wächter', ['Kelari Expedition'] = 'Kelari-Expedition', ['The Farclan'] = 'Die Farclan', ['Dragonslayer Covenant'] = 'Drachentöterbund', ['Eldritch Vanguard'] = 'Unheimliche Vorhut', ['Noble Guard'] = 'Edelwacht', ['The Unseen'] = 'Die Ungesehenen', ['The Order of the Eye'] = 'Der Orden des Auges', ['Mendicant Order'] = 'Bettelmönchsorden', 
								['The Shale Collegiate'] = 'Die Shale-Akademie', ['Ember Scholars'] = 'Glut-Gelehrte', ['Order of Life Serene'] = 'Orden des Heiteren Lebens', ['Order of Purity'] = 'Orden der Reinheit', ['The Storm Inquisition'] = 'Die Sturminquisition', ['Order of the Death Serpent'] = 'Orden der Todesschlange', ['Students of the Vale'] = 'Schüler des Tals',
								['Mercurial Savants'] = 'Sprunghafte Gelehrte', ['Order of the Flame'] = 'Orden der Flamme', ['The Grim Disciples'] = 'Die grimmigen Jünger', ['Zephyrian Collective'] = 'Zephirischer Verband', ['Caretakers'] = 'Wärter', ['Icewatch'] = 'Eiswacht-Mitglied', ['Order of Mathos'] = 'Orden von Mathos',
								['The Keepers'] = 'Die Hüter', ['Whitefall Brigade'] = 'Weißfall-Brigarde', ['The Unspoken'] = 'Die Unaussprechlichen', ['The Moribund'] = 'Die Sterbenden', ['The Storm Guard'] = 'Die Sturmwache', ['Eldritch Seekers'] = 'Unheimliche Suchende', ['The Seekers'] = 'Die Sucher',
								['Runic Sages'] = 'Runenweise', 
								['Freemarch Wardens'] = 'Markwarte', ['Granite Falls'] = 'Granitsturz', ['Quarry Rats'] = 'Grubenratte', ['Red Scar Trackers'] = 'Rotnarbenaufspürer', ['The Runeguard'] = 'Die Runengarde', ['Arcane Hand'] = 'Arkane Hand',
								['Quicksilver Scholars'] = 'Quecksilber-Gelehrten', ['Gloamwood Waykeepers'] = 'Dämmerwald-Weghüter', ['Iron Claw Trappers'] = 'Eisenklauen-Trapper'
							}
								
	nkAdvisor.langFactionLevel = {'Verbündet', 'Dekoriert', 'Geschätzt', 'Verehrt', 'Verherrlicht'}
	
end